body, html {
  height: 100%;
  margin: 0;
  /* font-family: 'Special Elite', cursive;
  font-family: 'Bangers', cursive; */
  font-family: 'Poiret One', 'Times New Roman', Times, serif;
}

html {
  background-color: #000000da;
}

/* The hero image */
.heroImage {
  /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("../images/John_0031.jpg");

  /* Set a specific height */
  height: 880px;

  /* Position and center the image to scale nicely on all screens */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

header {
  position: fixed;
  z-index: 1;
  right: 0;
  padding: 10px;
  font-size: 240%;
  /* background-color: #03030367;
  box-shadow: 0px 0px 5px 5px #03030385;
  border-radius: 25px; */
  margin: 10px;
}

h1, h3 {
  margin: 0;
}

a {
  color: #e8e8e8a8;
  text-decoration: none;
}

#dataLinks {
  margin-top: 10px;
  padding-left: 50px;
  font-size: 38px;
}

#dataLinks a {
  padding: 1px 10px;
}

.dataPage {
  height: 890px;
  background-color: white;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

/* Place text in the middle of the image */
.entranceText {
  /* text-align: center; */
  /* position: absolute;
  top: 90%;
  left: 40%; */
  /* padding-top: 61%; */
  font-size: 81px;
  /* transform: translate(-50%, -50%); */
  color: #e8e8e888;
  padding-bottom: 30px;
}

iframe {
  /* width: 85%;
  height: 77%; */
  border: none;
  width: 61%;
  height: 62%;
  margin-right: 567px;
}

#dp0 {
  flex-direction: column;
  justify-content: flex-end;
  padding-left: 150px;
}

#reel {
  box-shadow: 0 0 10px 10px #a0a0a0de;;
}

.reelTitle {
  font-size: 81px;
  color: #96969688;
  font-weight: 900;
  margin-right: 567px;
  padding: 25px;
  margin-bottom: 75px;
}

#arrow {
  font-size: 81px;
  color: #96969688;
  font-weight: 900;
  padding-left: 50px;
  cursor: pointer;
}

#hero1 {
  justify-content: left;
  padding-left: 50px;
}

#dp1 {
  justify-content: left;
  padding-left: 2%;
}

#headshot {
  /* width: 400px; */
  width: 30%;
  height: 30%;
  box-shadow: 0 0 10px 5px #a0a0a0de;
  margin: 10px;
    /* display: flex;
  float: left; */
}

#headshot:hover {
  box-shadow: 0 0 10px 5px #242424de;
}

#resume {
  /* width: 400px; */
  width: 30.8%;
  box-shadow: 0 0 10px 2px #a0a0a0de;
  margin: 10px;
  /* display: flex;
  float: left; */
}

#resume:hover {
  box-shadow: 0 0 10px 5px #888888de;
}

#dp2 {
  display: flex;
  flex-direction: column;
  /* padding-right: 36%; */
  /* justify-content: space-evenly; */
  align-items: baseline;
  padding: 10px;
  justify-content: flex-start;
  overflow: scroll;
  height: fit-content;
}

#dp2 img {
  height: 365px;
  padding: 10px;
  max-width: 515px;
}

footer {
  height: 300px;
  font-size: 61px;
  color: #96969688;
  font-weight: 900;
  /* margin-right: 567px; */
  padding: 25px;
  /* margin-bottom: 75px; */
}

#website {
  cursor: pointer;
}

@media (max-width: 1000px) {
  .heroImage {
    /* height: 880px; */
    height: 110%;
  }
  #dataLinks {
    visibility: hidden;
  }
  header {
    font-size: 27px;
    /* position: absolute; */
  }
  h1 {
    padding-left: 30px;
  }
  iframe {
    margin: 0;
    margin-top: 25px;
    width: 90%;
    height: 67%;
  }
  .reelTitle {
    margin: 0;
    /* font-size: 3em; */
  }
  #dp0 {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    height: 756px;
    padding: 0;
  }
  #dp1 {
    height: 70%;
    /* padding-left: 5%; */
    display: flex;
    height: fit-content;
    padding: 5%;
    justify-content: space-evenly;
    align-items: center;
  }
  #dp2 {
    /* height: 10175px; */
    height: fit-content;
    overflow: auto;
  }
  #dp2 img {
    width: 97%;
    height: auto;
    max-width: none;
  }
  #headshot {
    /* width: 42%; */
    width: 94%;
  }
  #resume {
    /* width: 43%; */
    width: 94%;
  }
  footer {
    font-size: 1.5em;
    height: 20%;
  }
  .entranceText {
    font-size: 3em;
  }
}
